{
  "verseBefore": "Măn khơl adro hơq kung anưq, atoh oot leh miek ratuôôt đom varơuq leh tuuôq, yôôych oot hnoq jah tabôôk muut. Bơyh Kơy Plêêk e daa-uuh xoq tabôôk oot muut hlê.",
  "verseAfter": "Măn khơl adro hơq kung anưq, atoh oot leh miek ratuôôt đom varơuq leh tuuôq, yôôych oot hnoq jah tabôôk muut. Bơyh Kơy Plêêk e daa-uuh xôq tabôôk oot muut hlê.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 23,
  "modifiedTimestamp": "2023-11-22T08:20:26.240Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
